﻿@model GestionCommandes.Models.Produit

@{
    ViewData["Title"] = "Delete";
}
<h3>Are you sure you want to delete this?</h3>
<div class="row justify-content-center">
    <div class="col-auto">
        <table class="table table-bordered">
            <thead>
                <tr>
                    <th class="text-info">
                        @Html.DisplayNameFor(model => model.Libelle)
                    </th>

                    <th class="text-info">
                        @Html.DisplayNameFor(model => model.Pu)
                    </th>

                    <th class="text-info">
                        @Html.DisplayNameFor(model => model.Image)
                    </th>

                    <th class="text-info">
                        @Html.DisplayNameFor(model => model.Category)
                    </th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="text-light">
                        @Html.DisplayFor(model => model.Pu)
                    </td>
                    <td class="text-light">
                        @Html.DisplayFor(model => model.Image)
                    </td>
                    <td class="text-light">
                    @Html.DisplayFor(model => model.Category.Id)
                    </td>
                    <td class="text-light">
                        @Html.DisplayFor(model => model.Libelle)
                    </td>
</table>
    </div>
</div>
<form asp-action="Delete">
    <input type="hidden" asp-for="Id" />
    <input type="submit" value="Delete" class="btn btn-danger" /> |
    <a asp-action="Index">Back to List</a>
</form>
    </div>
